## celestia-nonfree 1.6.0

=== debian/changelog ===
celestia-nonfree (1.6.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standars-Version.
  * Use dh_prep instead of dh_clean -k.
  * Adopt 3.0 (quilt) format.

 -- Guus Sliepen <guus@debian.org>  Sun, 20 Dec 2009 12:24:59 +0100

celestia-nonfree (1.5.1-1) unstable; urgency=low

  * Initial release.

 -- Guus Sliepen <guus@debian.org>  Sat, 17 May 2008 23:09:35 +0200
