=== debian/control ===
Source: celestia-nonfree
Section: non-free/science
Priority: optional
Maintainer: Guus Sliepen <guus@debian.org>
Uploaders: Kees Cook <kees@outflux.net>
Build-Depends: debhelper (>= 7.0.0)
Standards-Version: 3.8.3
Homepage: http://www.shatters.net/celestia/

Package: celestia-common-nonfree
Architecture: all
Conflicts: celestia-common (<< 1.5.1)
Recommends: celestia-common
Description: Non-free datafiles for Celestia, a real-time visual space simulation
 Celestia is a free 3D astronomy program. Based on the Hipparcos
 Catalogue, it allows users to display objects ranging in scale from
 artificial satellites to entire galaxies in three dimensions using
 OpenGL. Unlike most planetarium software, the user is free to travel
 about the Universe.
 .
 This package contains the data files for Celestia that have no DFSG
 compatible license or an unclear license.
