## celestia-nonfree 1.6.1

=== debian/changelog ===
celestia-nonfree (1.6.1-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version.

 -- Guus Sliepen <guus@debian.org>  Sat, 24 Dec 2011 13:56:08 +0100
