=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Maintainer: Guus Sliepen <guus@debian.org>
 Uploaders: Kees Cook <kees@outflux.net>
 Build-Depends: debhelper (>= 7.0.0)
-Standards-Version: 3.8.3
+Standards-Version: 3.9.2
 Homepage: http://www.shatters.net/celestia/
 
 Package: celestia-common-nonfree
 Architecture: all
+Depends: ${misc:Depends}
 Conflicts: celestia-common (<< 1.5.1)
 Recommends: celestia-common
 Description: Non-free datafiles for Celestia, a real-time visual space simulation
